uuid: a48ae773-9f8e-43b3-a20f-f28651ea50dc
langcode: en
status: true
dependencies:
  config:
    - media.type.document
    - media.type.image
    - media.type.remote_video
    - media.type.vector_image
    - node.type.localgov_news_article
    - workflows.workflow.news_editorial
  module:
    - content_moderation
    - media
    - node
    - paragraphs
    - paragraphs_library
    - path
    - system
    - toolbar
  enforced:
    module:
      - localgov_news
_core:
  default_config_hash: 7GxM2FMdfmS-8sa5gT7ycX1Nn5quFRi0oIYW502wMMA
id: localgov_news_editor
label: 'News editor'
weight: 4
is_admin: null
permissions:
  - 'access content overview'
  - 'access media overview'
  - 'access toolbar'
  - 'create document media'
  - 'create image media'
  - 'create localgov_news_article content'
  - 'create media'
  - 'create paragraph library item'
  - 'create remote_video media'
  - 'create url aliases'
  - 'create vector_image media'
  - 'delete any document media'
  - 'delete any image media'
  - 'delete any localgov_news_article content'
  - 'delete any media'
  - 'delete any remote_video media'
  - 'delete any vector_image media'
  - 'delete media'
  - 'delete own document media'
  - 'delete own image media'
  - 'delete own localgov_news_article content'
  - 'delete own remote_video media'
  - 'delete own vector_image media'
  - 'edit any document media'
  - 'edit any image media'
  - 'edit any localgov_news_article content'
  - 'edit any remote_video media'
  - 'edit any vector_image media'
  - 'edit own document media'
  - 'edit own image media'
  - 'edit own remote_video media'
  - 'edit own vector_image media'
  - 'edit paragraph library item'
  - 'revert localgov_news_article revisions'
  - 'update any media'
  - 'update media'
  - 'use news_editorial transition approve'
  - 'use news_editorial transition archive'
  - 'use news_editorial transition create_new_draft'
  - 'use news_editorial transition publish'
  - 'use news_editorial transition reject'
  - 'use news_editorial transition restore'
  - 'use news_editorial transition restore_to_draft'
  - 'use news_editorial transition submit_for_review'
  - 'view all revisions'
  - 'view localgov_news_article revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
